%  some examples
%  useful -> ISBN to BibTeX: http://lead.to/amazon/en/

@techreport{smkkb2001chord,
	title = "Chord: A Scalable Peer-to-peer Lookup Service for Internet
Applications",
	author = "Ion Stoica and Robert Morris and David Karger and M. Frans Kaashoek and Hari Balakrishnan",
	institution = "MIT Laboratory for Computer Science",
	url = {http://pdos.csail.mit.edu/papers/chord:sigcomm01/chord_sigcomm.pdf},
	year = 2001
}

@techreport{zave2012modelingchord,
	title = "Using Lightweight Modeling To Understand Chord",
	author = "Pamela Zave",
	institution = "AT\&T Laboratories - Research",
	url = {http://www.pamelazave.com/chord-ccr.pdf},
	year = 2012
}

@online{website:protobuf,
	editor = {{Protocol Buffers Authors}},
	title = {Protocol Buffers Documentation},
	url = {https://protobuf.dev/},
	urldate = {2023-09-11},
	year = {2023}
}

@online{website:grpc,
	editor = {{gRPC Authors}},
	title = {About gRPC},
	url = {https://grpc.io/about/},
	urldate = {2023-09-11},
	year = {2023}
}

@online{website:golang,
	editor = {{Go Authors}},
	title = {The Go Programming Language},
	url = {https://go.dev/},
	urldate = {2023-09-11},
	year = {2023}
}

@online{website:openapi,
	editor = {{Linux Foundation}},
	title = {Home - OpenAPI Initiative},
	url = {https://www.openapis.org/},
	urldate = {2023-09-11},
	year = {2023}
}
